<div class="accordion-wrap auto-close">
    <div class="accordion" id="accordionExample">
        <div class="accordion-item">
            <div class="accordion-header {{background}} mb-quarter" id="headingOne">
                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                        {{> @headline7
                                headline7="Frage 1: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua?"
                                text-color="text-white"
                        }}
                </button>
            </div>
            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne">
                <div class="accordion-body">
                    <p>{{> @headline7}}</p>
                </div>
            </div>
        </div>
        <div class="accordion-item">
            <div class="accordion-header {{background}} mb-quarter" id="headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    {{> @headline7
                            headline7="Frage 2: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua?"
                            text-color="text-white"
                    }}
                </button>
            </div>
            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" >
                <div class="accordion-body">
                    <p>{{> @headline7}}</p>
                </div>
            </div>
        </div>
        <div class="accordion-item">
            <div class="accordion-header {{background}} mb-quarter" id="headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    {{> @headline7
                            headline7="Frage 3: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua?"
                            text-color="text-white"
                    }}
                </button>
            </div>
            <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" >
                <div class="accordion-body">
                    <p>{{> @headline7}}</p>
                </div>
            </div>
        </div>
    </div>
</div>